### Function

# Gimp context_get_brush

#### Declaration [src]

    gchar*
    gimp_context_get_brush (
      void
    )

#### Description [src]

Retrieve the currently active brush.

This procedure returns the name of the currently active brush. All paint operations and stroke operations use this brush to control the application of paint to the image.

Available since: | 2.2

#### Return value

Returns: | `gchar*`
| The name of the active brush. The returned value must be freed with g_free().
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.